<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000026255611</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/26/25/56/LEGITEXT000026255611.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000026252132</CID>
<NUM>2012-945</NUM>
<NUM_PARUTION>0179</NUM_PARUTION>
<NUM_SEQUENCE>45</NUM_SEQUENCE>
<NOR>BUDD1202122D</NOR>
<DATE_PUBLI>2012-08-03</DATE_PUBLI>
<DATE_TEXTE>2012-08-01</DATE_TEXTE>
<DERNIERE_MODIFICATION>2012-08-04</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0179 du 3 août 2012</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>12770</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>12771</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000026252132" num="2012-945"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="2012-08-04" fin="2026-05-01" id="LEGITEXT000026255611" num="2012-945"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255630" num="1" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255619" num="2" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255622" num="3" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255632" num="4" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255617" num="5" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255623" num="6" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255624" num="7" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255626" num="8" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255628" num="9" origine="LEGI"/>
<LIEN_ART debut="2012-08-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000026255633" num="10" origine="LEGI"/>
</STRUCT>

</TEXTELR>
